Naughty Programmer's Madness

    1 packages found

    **install package** ``` npm install fallguys-api-fixed ``` **require package in project** ```js const fallguys = require('fallguys-api-fixed'); ```

    published 1.0.1 2 years ago
    M
    Q
    P